Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 21 Jul 2019 04:25:48 -0400

Chat transcript

	

	Travis Sun, 07/21/19 01:33:39 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 01:33:39 pm
	
		hi.

	Travis 01:33:55 pm
	
		Hi There
	
		How can I help you?

	Visitor 01:34:08 pm
	
		Can you help me in configuring cpanel in my computer?

	Travis 01:34:35 pm
	
		I am sorry however we do not provide any technical help via chat. Please check this link to know how you can install it.
	
		https://www.colocationamerica.com/dedicated-servers/how-to-install-cpanel-on-a-dedicated-server.htm
	
		Can I help you with anything else?

	Visitor 01:36:46 pm
	
		Bascially I'm mass email marketer and I've bought hosting server from namecheap with emails package but they always restrick me to do that. 

	Travis 01:37:37 pm
	
		I am sorry however we do not provide any tech support via Chat
	
		As advised please check the link above

	Visitor 01:38:03 pm
	
		What I've done is through their hosting server which provide me cpanel & in cpanel through softculous I've installed phplist in my domain.
	
		so what you provide?

	Travis 01:38:52 pm
	
		I do not understand your message. As advised we do not provide tech support
	
		If you require license for Cpanal we can help.
	
		You have to install it of your own
	
		Please go through the article above
	
		Can I help you with anything else?

	Visitor 01:40:19 pm
	
		or if got some trouble in installing cpanel then?
	
		what is the cost for cpanel license?

	Travis 01:44:10 pm
	
		Please share your name, number and email address so that we can pass it on to the sales team for the cost.
	
		They will get back to you with further details on it.
	
		Are we still connected?

	Visitor 01:50:36 pm
	
		Name: Faraz khan
number: 03336088774
email: [email-masked]

	Travis 01:50:59 pm
	
		Thank you.
	
		Somebody from the team will get back to you as soon as possible
	
		Can I help you with anything else?

	Visitor 01:52:11 pm
	
		can they help me in technical issues as well?

	Travis 01:52:30 pm
	
		I am sorry I have already advised you we do not provide any tech support via chat here

	Visitor 01:53:53 pm
	
		then please update my information if you would call then  call to this number directly : +92324 4181099

	Travis 01:54:09 pm
	
		Okay no problem
	
		It was nice talking to you. Have a great day, goodbye!

	21m 16s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers/how-to-install-cpanel-on-a-dedicated-server.htm

Referrer: https://www.google.com/

Visitor geolocation: Rawalpindi, Punjab, Pakistan / 39.32.159.228

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com